{% extends "home/base.html" %}

{% block head %}
{% load static %}
    {% include 'home/includes/head.html' %}
    <title>_boringwordgame</title>
    <link href="{% static 'css/home.css' %}" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Cabin|Lekton" rel="stylesheet">
    </head>
{% endblock %}

{% block content %}
<main class="bs-main">
        <div class="wrapper">
            <div class="container">
                <div class="upper-container">
                    <h1>I am boring word game.</h1>
                    <h3>
                        Oh hi? Why are you here? There are so
                        much sources to get entertained but of all the things you are here to answer questions? 
                        Yeah. I ask you questions and you answer, a
                        pretty boring boring word game. So what do you wan`t to do?
                    </h3>
                </div>
                <div class="below-container">
                    <div class="back-button-container">
                        <p id="message-1">"Yeah, this sounds boring"</p>
                    </div>
                    <div class="my-message">
                        <p id="my-message"></p>
                    </div>
                    <div class="forward-button-container">
                       <a href="{% url 'category' %}" id="forward-link" class="forward-link"><p id="message-2" class="message-2">"Let`s do this!"</p></a>
                    </div>
                </div>
            </div>
        </div>
</main>
<script type="text/javascript" src="{% static 'js/newPage.js' %}"></script>
<script type="text/javascript" src="{% static 'js/coreHome.js' %}"></script>



{% endblock content %}